Subject: RE: [lojban] Re: kargu mleca

From: "And Rosta" <[email-masked]>
Date: Sun, 29 Jul 2001 21:42:22 +0100

Jorge:
> la and cusku di'u
> 
> >Since we are retreading an old debate here, I will chime in with my
> >preference, which is to stop using nitcu/djica/sisku and use lujvo
> >with the form:
> >
> > mi [something]-zei-nitcu/djica/sisku tu'o du'u co'e loi kargu mleca
> >
> >the key features of which are
> >
> >* not using nitcu/djica/sisku
> >* having a du'u x2
> >* x2 contains co'e or more explicit selbri
> >* the needee/wantee/seekee is a variable existentially quantified within
> > the x2 clause
> 
> How do you talk about the needee/wantee/seekee in this scheme.
> For example, how do you say "this is bigger than what I'm looking for".
> 
> I would say {ti bramau lo'e se sisku be mi}. What do you do,
> something like:
> 
> ti [something]-zei-bramau tu'o se sisku be mi
>
> And how do the {sisku be le ka}-people say it?

Nice question. I'd offer something like this:

zmadu fa loi SIZE be ti da poi sisku fa mi tu'o du'u ge SIZE fa ke'a
gi co'e vau de

[I can't seem to find the right gismu for 'size'.]

(Obviously my preferred locution is more verbose, but this is the fault
of the language, not of the logical form. That is, if the locution is
too verbose, the language ought to provide a more concise way of
saying exactly the same thing.)

By using 'size', I'm somewhat sidestepping your challenge, but you're 
welcome to offer examples that aren't so easily sidesteppable.

Incidentally, note how in the above example a convention whereby "da 
poi broda" is interpreted as "da poi ke'a broda" would cause an annoying
gardenpath. Therefore good Lojban usage should be fastidious in 
not omitting any ke'a or ce'u.

--And.